/* css pour totu*/


*{
    margin: 0;
    padding: 0;
}

html{
    height: 100%;
}

body{
    margin: 0;
    padding: 0;
    display:flex;
    flex-direction: column;
    height: 100%;
    background-color: #23272a;
    color: #fff;
    font: 10pt Lato,sans-serif;
}

a{
    text-decoration: none;
}

nav{
    display: flex;
    flex-direction: row;
    align-items: baseline;
    justify-content: space-between;
    font-family: 'Cantarell', sans-serif;
}

footer{
    width: 100%;
    line-height: 1.5em;
    -webkit-flex-shrink: 0;
    flex-shrink: 0;
    padding-bottom: 4vh;
    z-index: -1;
    background-color: #303437;
}

/* ccs pour le header*/

.header{
    background-color: rgba(0,0,0,0.8);
    min-height: 60px ;
    position: fixed;
    padding-bottom: 15px;
    width: 100%;
    z-index: 1000;
}

#menu-icon{
    display: none;
}

.div-navbar{
    max-width: 1020px;
    padding-right: 24px;
    padding-left: 24px;
    box-sizing: border-box;
    margin: auto;
}

.div-navbar a{
    text-decoration: none;
    color: white;
}

nav>ul{
    list-style: none;
    padding-top: 30px;
}

nav>ul li a{
    color: #fff;
    text-transform: uppercase;
    font: 1em/1.2 Cantarell,sans-serif;
    line-height: 1pt;
    will-change: height,padding;
    cursor: pointer;
}

nav>ul li a:focus{
    padding-bottom: 24pt;
    border-bottom: 1.5pt solid #fff;
}

nav>ul>li{
    display: inline-block;
    float: left;
    margin-left: 2em;
}

nav>ul li a:hover{
    color: #d92b4c;
}

nav>ul>li:nth-child(5)>a{
    color :#d92b4c;
}

.menu-droite{
    display: block;
    padding-top: 30px;
    float: right;
    margin-left: 2pt;
    margin-right: 8pt;
    font-size: 12pt;
    cursor: pointer;
}

.menu-logo{
    float: left;
    display: block;
    margin-top: 15px;
}

.social{
    font-size: 14pt;
    color: white;
    margin-right: 4pt;
}

.social a{
    margin-right: 4pt;
}

header .social{
    float: right;
}

/* css pour le corps*/

.app-body{
    flex: 1 0 auto;
}

.main{
    display: block;
}

.border{
    padding-bottom: 10pt;
    border-bottom: 3pt solid #fff;
}

.container{
    max-width: 1020px;
    padding-right: 24px;
    padding-left: 24px;
    margin: auto;
    box-sizing: border-box;
}

.main-form{
    padding-top: 8em;
    padding-right: 24px;
    padding-left: 24px;
}

.main-form-center{
    display:flex;
    flex-flow: row wrap;
    justify-content: center;
}

.main-form-align{
    max-width: 500px;
    padding-left: 12px;
    padding-right: 12px;
}

.main-form-align h4{
    font-size: 16pt;
}

.form{

    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-top: 1em;
    margin-bottom: 1em;
    line-height: 2.4em;
}

.form-container{
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: -12px;
    margin-right: -12px;

}

.form-item{
    padding-left: 12px;
    padding-right: 12px;
    width: 50%;
    flex-basis: 50%;
    max-width: 50%;
    margin-bottom: 5pt;
    box-sizing: border-box;
}

.form-item label{
    margin-bottom: 5px;
}

.form-item input{
    background-color: #FFFFFF1A;
    width: 100%;
    box-sizing: border-box;
    text-indent: 10pt;
    border: none;
    color: white;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    font-size: 12pt;
}

.captcha{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 100%;
    box-sizing: border-box;
}

.captcha input{
    width: 2em;
    height: 2em;
}

.captcha label{
    margin-left: 10px;
    font-size: 14px;
}

.form-text-center{
    text-align: center;
    margin-top: 1.5em;
    margin-bottom: 1.5em;
    line-height: normal;
}

.form-text-center p{
    margin-top: 1em;
}

.form-text-center a{
    color: #4a84ff;
}

.form-text-center span{
    color: #d92b4c;
}

.form button{
    font: 12pt Lato,sans-serif;
    background-color: #6c757d;
    color: white;
    padding-left: 12px;
    padding-right: 12px;
    height: 2em;
    border: none;
    margin-left: auto;
    cursor: pointer;
}

/* css pour le footer*/

.curve{
    fill: #303437;
    height: 7em;
    position: relative;
    top: 40px;
    width: 100%;
    z-index: -1;
}

footer .social{
    margin-bottom: 1em;
}

.app-footer ul{
    list-style: none;
    margin-top: 4pt;
}

.app-footer .languages{
    margin-top: 5pt;
    margin-bottom: 8pt;
}

.app-footer .languages li{
    margin-right: 5pt;
    cursor: pointer;
    filter: grayscale(100);
}

.app-footer li, .app-footer li a{
    font-weight: 400;
    font-size: 9pt;
    padding-top: 4pt;
    color: hsla(0,0%,100%,.6);
}

.container{
    max-width: 1020px;
    padding-right: 24px;
    padding-left: 24px;
    margin: auto;
    box-sizing: border-box;
}

.flex-grid-footer{
    box-sizing: border-box;
    display: flex;
    flex: 0 1 auto;
    flex-wrap: wrap;
    margin-right: -12px;
    margin-left: -12px;
    justify-content: center;
    flex-direction: row;
}

.flex-grid-item-1{
    box-sizing: border-box;
    padding-right: 12px;
    padding-left: 12px;
    width: 25%;
    flex-basis: 25%;
    max-width: 25%;
}

.flex-grid-item-2{
    box-sizing: border-box;
    padding-right: 12px;
    padding-left: 12px;
    width: 20%;
    flex-basis: 20%;
    max-width: 20%;
}

.flex-grid-item-3{
    box-sizing: border-box;
    padding-right: 12px;
    padding-left: 12px;
    width: 20%;
    flex-basis: 20%;
    max-width: 20%;
}

.flex-grid-item-4{
    box-sizing: border-box;
    padding-right: 12px;
    padding-left: 12px;
    width: 20%;
    flex-basis: 20%;
    max-width: 20%;
}

.flex-grid-item-5{
    box-sizing: border-box;
    padding-right: 12px;
    padding-left: 12px;
    width: 14.2857%;
    flex-basis: 14.2857%;
    max-width: 14.2857%;
}

.flag-icon{
    position: relative;
    display: inline-block;
    width: 1.33333333em;
    height: 1.5em;
    line-height: 1em;
    background-size: contain;
    background-position: 50%;
    background-repeat: no-repeat;
}

.flag-icon-us{
    background-image: url("image/logo-us.svg");
}

.flag-icon-fr{
    background-image: url("image/logo-fr.svg");
}

.flag-icon-br{
    background-image: url("image/logo-br.svg");
}

.flag-icon-de{
    background-image: url("image/logo-de.svg");
}

.flag-icon-es{
    background-image: url("image/logo-es.svg");
}

.flag-icon-it{
    background-image: url("image/logo-it.svg");
}

.flag-icon-gr{
    background-image: url("image/logo-gr.svg");
}

footer .logo{
    background: url("image/logo.png") no-repeat 50%;
    height: 100%;
    width: 100%;
    background-size: contain;
}



@media screen and (max-width: 1100px) {

    .home-logo{
        display: none;
    }

    .flex-grid-item-5{
        display: none;
    }

}

@media screen and (max-width: 900px){

    .div-navbar{
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }

    #menu-icon{
        display: block;
        margin-top: 30px;
    }
    nav{
        margin-top: 30px;
    }

    nav ul{
        display: none;
    }

    div.div-navbar div.social a{
        display: none;
    }

    div.div-navbar div.social>a:nth-child(6) {
        display: block;
    }

    .form-item{
        max-width: 100%;
        width: 100%;
        flex-basis: 100%;
    }

}